<?xml version="1.0"?>
<package >
  <metadata>
    <id>$id$</id>
    <version>$version$</version>
    <title>$title$</title>
    <authors>$author$</authors>
    <owners>$author$</owners>
    <requireLicenseAcceptance>false</requireLicenseAcceptance>
    <description>$description$</description>
    <summary>SDMX RI Mapping Assistant Custom Query Editor plugin</summary>
    <releaseNotes>
      https://webgate.ec.europa.eu/CITnet/stash/projects/SDMXRI/repos/maapi.net/commits?until=refs%2Fheads%2F$version$
    </releaseNotes>
    <licenseUrl>http://opensource.org/licenses/EUPL-1.1</licenseUrl>
    <projectUrl>https://webgate.ec.europa.eu/CITnet/stash/projects/SDMXRI/repos/maapi.net/browse</projectUrl>
    <copyright>Copyright (c) 2017</copyright>
    <tags>SDMX SdmxSource ESTAT</tags>
  </metadata>
</package>
